@mixin header-title ($color){
  font-size: 25px;
  color:$color;
  //color: rgba(99, 92, 115, 255);
  text-transform: uppercase;
  font-weight: bold;
  line-height: 35px;
  font-family: 'Montserrat', sans-serif;
}
@mixin fontParagraph{
  font-size: 15px;
  font-family: 'Lato', sans-serif;
  color: #323232;
  line-height: 20px;
}